* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 100%;
  }
  
  /* Mengatur posisi */
  
  .profile-card {
    width: 480px;
    height: 450px;
    max-width: calc(80vw - 10px);
  }
  
  body {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  body {
    height: 100vh;
  }
  
  .head, .links {
    text-align: center;
  }
  
  .head, .content {
    width: 90%;
    margin: 0 auto;
  }
  
  img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
  }
  
  .profile-image {
    margin-top: -60px;
  }
  
  /* Link kontak */
  
  ul {
    list-style-type: none;
  }
  
  li {
    display: inline;
  }
  
  .head, .about {
    margin-bottom: 10%;
  }
  
  .content {
    padding: 5% 10%;
  }
  
  body {
    background: url('https://i.imgur.com/4yXYD2j.jpg') no-repeat center center fixed;
    background-size: cover;
  }
  
  .profile-card {
    background-color: hsla(0, 0%, 100%, .5);
    border-radius: 4px;
    box-shadow: hsla(0, 0%, 0%, .8) 10px 10px 80px;
  }
  
  img {
    padding: 1px;
    background-color: #666;
    filter: grayscale(50%);
  }
  
  .content {
    border-top: 1px solid hsla(0, 0%, 30%, .8);
    border-bottom: 1px solid hsla(0, 0%, 30%, .8);
  }
  
  img:hover {
    transform: scale(1.1);
    transition: all 0.5s ease-in-out;
    filter: grayscale(20%);
  }  

  h1 {
    margin-top: 5px;
  }

